Subject: gcc problems with redirection, tmpfile and clock
From: [email-masked] (Jean-Pascal Laedermann)

9 Mar 1997 08:39:10 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
Original-To: [email-masked]
X-Mailer: <Windows Eudora Version 2.0.2>
Original-Sender: [email-masked]

Hello,

I've just installed your latest version (cygnus-2.7.2-961023) of gcc on a
win 95 system (pentium).

I encounter some problems :

- the function clock() seems erratic

- if I try to use the function tmpfile(), I get messages like :
(C:\HOME\DEVEL\TO_WYSE\GCC\STUDIES\HELLO.EXE 1000) frame 4: sp = 0x257F4B8,
pc = 0x1002B151

- if I put my hello.exe in a go_hello.bat with a redirection, like
        hello > hello.log

        I get the same above message.

Any help welcome.

And thanks for your invaluable work !

Jean-Pascal Laedermann
Institut de RadioPhysique Appliquee
Centre Universitaire
CH-1015 Lausanne
Switzerland

+41 21 693 36 65
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".